/*
 Theme Name:   AT Studio
 Theme URI:    http://http://www.alexanderteaching.co.nz/
 Description:  AT Studio Theme
 Author:       Clint Fern
 Author URI:   http://nice12.com
 Template:     stanleywp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  atstudio
*/
body {
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
	background-color: #ffffff;
/*	color: #555;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px; */
	font-weight: 400;
	font-size: 15px; /* This overrides the browsers default font size */
    line-height: 22px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 22px;
    color: #333333;
    font-family: 'Raleway', sans-serif;
}



/* Titles */
h1, h2, h3, h4, h5, h6 { color: #333; font-family: 'Cambo', sans-serif; font-weight: 400; }

h1 { font-size: 35px; margin-bottom: 30px; margin-top: 30px; }
.home header h1 {display:none;}
article h3 {background:#fdfdfd; border-bottom-width: 1px;
border-bottom-style: dotted; margin-top:40px;}
h3:nth-of-type(even){
    color:#61892f;
	background-color:#eee;
    }


.author-avatar img { -webkit-border-radius: 95px; -moz-border-radius: 95px; border-radius: 95px; }


/* Paragraph & Typographic */
p { font-size: 16px; line-height: 28px; margin-bottom: 25px; }

.centered { /*text-align: center;*/ }

/* Captions */
.wp-caption p.wp-caption-text {
	font-size: 14px; }
/* Blockquote */
pre,
    blockquote {
        page-break-inside: avoid;
    }
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
blockquote span.author {
  position: relative;
  display: block;
  text-align: right;
  margin-top: 5px;
  color: #999;
}
blockquote span.author i {
  position: relative;
  background: #555;
  padding-left: 5px;
	padding-right: 2px;
  font-style: italic;
  z-index: 5;
}
.author a:hover { color:#fff;}
blockquote span.author::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ccc;
  z-index: 1;
}
blockquote {
    font-family: 'Cambo', serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
 blockquote p {
  font-size: 17px;
  line-height: 25px;
}
pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* Links */
a {
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	color: rgba(134,194,50,1);
	transition: color 0.1s ease-in, background 0.1s ease-in;
	word-wrap: break-word;
}

a:hover,
a:focus { color: #7b7b7b; outline: 0; text-decoration: none; }

a:before,
a:after {
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

hr {
	border: 0;
	border-top: 1px solid #ccc;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}

#menu-main { clear:both; }

.navbar { margin-bottom: 0px;  }

.navbar-nav {
	font-size: 18px;
}

.navbar-inverse { /* padding-bottom: 70px; */ padding-top: 20px; }

.navbar-inverse { /*background-color: #1abc9c; border-color: #16a085; */ background-color: #61892f; border-bottom: 5px solid #446020; }

.navbar-inverse .navbar-nav > li > a { color: white; }

.navbar-inverse .navbar-nav > li > a:hover { color: #222222; }
.navbar-inverse .navbar-nav > li > a:hover { background-color: #7ba349 }
.navbar-brand { font-size: 20px; font-weight: 700; letter-spacing: 2px; }
/* Brand */
a.navbar-brand {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: 'Cambo', sans-serif;
		    font-family: 'Raleway', sans-serif;
		    color: #fff;
		    font-weight: normal;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
.navbar-brand p {
    color: #222629;
}

.navbar-inverse .navbar-brand { color: white; }

.navbar-inverse .navbar-toggle { border-color: transparent; }

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover { background-color: transparent; color: #222222; }

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { background-color: #86c232; color: #222222; }

.progress-bar-theme { background-color: #1abc9c; }

#nav_menu-2:before {
   content: "Alexander Technique Studio \2192 ";
	color: white;
}

/* Content Lists */
article li {
        background: rgba(134,194,50,0.90);
        color: #444;
        margin: 0 0 30px 20px;
        padding: 13px;
        position: relative;
        top: 1em;
        border-radius:  1em 1em 0em 1em;
        padding-left: 2em;
        font-size: 1.2em;
     
    }
article li:hover {background: rgba(134,194,50,0.75);
        color: #111;
transition: 1s;}


article li:nth-child(even){
	border-radius:  1em 0em 1em 1em;
        background: rgba(67,74,84,1);
	color: #fff;
    }
article li:nth-child(even):hover {background: rgba(47,54,64,1);
        color: #eee;}
article li a {border-bottom: 1px dotted;}
article li:nth-child(odd) a {color:#446020;}
article li a:hover {color:#fff;}
article ul {margin-bottom: 30px;}


/* Helpers */

.mt { margin-bottom: 40px; margin-top: 40px; }

.pt { padding-bottom: 50px; padding-top: 50px; }


/* +++++ WRAP SECTIONS +++++ */

#ww { background-color: #fff; padding-bottom: 70px; padding-top: 0px; }
#wwhome { background-color: #fff; padding-bottom: 0px; padding-top: 0px; }

.video-wrap {
    background: #6b6e70;
    background: rgba(134,194,50,0.90);
/*    padding: 40px 0 60px; */
    min-height: 300px;
    width: 100%;
    margin: 0 auto;
}


#footer { background-color: #2f2f2f; padding-bottom: 50px; padding-top: 50px; }

#footer p { color: white; }

#footer h4 { color: white; padding-bottom: 20px; text-transform: uppercase; }


/* +++++ Color Wraps / Blog Page +++++ */

#grey { background-color: #f2f2f2; padding-bottom: 60px; padding-top: 60px; }

#white { background-color: #ffffff; padding-bottom: 60px; padding-top: 60px; }



/* Blog Date*/
bd {
	color: #d2d2d2;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

/* Blog Author*/
ba { font-size: 12px; padding-left: 5px; text-transform: uppercase; }

/* Blog Quote */
.bq { font-size: 22px; padding-top: 30px; }

/* Blog Tags */
bt { font-size: 12px; }

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(images/loader.gif) no-repeat center;
}


.zoomOverlay {
    position:absolute;
    top:0; left:0;
    bottom:0; right:0;
    display:none;
    background-image:url(images/zoom.png);
    background-repeat:no-repeat;
    background-position:center;
}

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon { color: #1abc9c; font-size: 40px; }

/* WP User Avatar */

.wp-user-avatar {margin: 0;}

/* Bootstrap overrides */ 
@media (min-width: 1200px) {
	.container {
    	width: 1100px;
	}
	.col-lg-offset-2 {
    	margin-left: 0px; 
	}
	.col-lg-8 {
     	width: 100%; 
	}
}
@media (min-width: 768px) {
	.navbar>.container .navbar-brand {
		margin-left: 0px;
	}
}
@media (max-width: 767px) {
	.navbar>.container .navbar-brand {
		margin-left: 5px;
	}
}